[Overview][Classes][Procedures and functions][Index] | Reference for unit 'Spin' (#lcl)

# TCustomSpinEdit.SetMaxValue

Sets the value for the MaxValue property.

## Declaration

Source position: spin.pp line 153

`protected procedure TCustomSpinEdit.SetMaxValue(`
`const AValue: Integer`
`); virtual; overload;`

## Arguments

`AValue` |  | New value for the property.

## See also

TCustomSpinEdit.MaxValue |  | Maximum value allowed for the spin edit control.